{
    "path": "$OET_PATH/testcases/function_test/pkg_test/byte-buddy/byte-buddy-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_byte-buddy-parent_function_install",
            "desc": "Test installation of byte-buddy-parent"
        },
        {
            "name": "test_byte-buddy-parent_function_load",
            "desc": "Test loading of byte-buddy-parent"
        }
    ]
}